Bug 22968 - Crash on raid crc benchmark (installer)
Summary: Crash on raid crc benchmark (installer)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-29 02:40 UTC by Florian Schirmer
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-28 20:10:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian Schirmer 2000-12-29 02:40:54 UTC
The bootnet.img installer (ftp-install) crashes when benchmarking the 
raid5 crc methods. During the boot process everything works fine (raid0, 
raid1, raid5 pers. registered). 

But after having defined the network card the installer seems to insert 
the raid modules again (visible on F4 [<-?] virtual console. Between the 
raid1 and raid5 pers. registered the crash (stack trace) occours.

The system is a ASUS CUSL2-M with a Intel Celeron 700. Hope that helps. 
Contact me if you need more infos.


Note You need to log in before you can comment on or make changes to this bug.